> ## Documentation Index
> Fetch the complete documentation index at: https://docs.saleleads.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User Lisences and Certifications

> Fetches a list of lisences and certifications associated with a specific user based on the provided user URN.



## OpenAPI

````yaml /api-reference/openapi.json get /api/v1/user/certifications
openapi: 3.1.0
info:
  title: Linkedin Scraper API
  description: Linkedin Scraper API Documentation
  version: 1.0.0
servers:
  - url: https://fresh-linkedin-scraper-api.p.rapidapi.com
    description: RapiAPI
security: []
paths:
  /api/v1/user/certifications:
    get:
      tags:
        - User Additional Data
      summary: Get User Lisences and Certifications
      description: >-
        Fetches a list of lisences and certifications associated with a specific
        user based on the provided user URN.
      operationId: getApiV1UserCertifications
      parameters:
        - in: query
          name: urn
          schema:
            type: string
            description: User URN
            example: ACoAAA8BYqEBCGLg_vT_ca6mMEqkpp9nVffJ3hc
        - in: query
          name: username
          schema:
            type: string
            description: >-
              Username. Enabling this option will consume an additional 1
              request.
            example: simonsinek
        - in: query
          name: page
          schema:
            type: integer
            exclusiveMinimum: 0
            description: Page number for pagination
            default: 1
            example: 1
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  cost:
                    type: number
                    description: Cost of the request
                    example: 1
                  total:
                    type: number
                    description: Total number of user certifications
                    example: 31
                  has_more:
                    type: boolean
                    description: Whether there are more user certifications to fetch
                    example: true
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        title:
                          type: string
                          description: Title of the lisence or certification
                          example: AWS Certified Solutions Architect - Associate
                        authority:
                          type: string
                          description: Authority that issued the lisence or certification
                          example: Amazon Web Services
                        credential_url:
                          type: string
                          description: URL to the lisence or certification credential
                          example: https://www.credly.com/badges/12345678
                        issued_at:
                          type: string
                          description: Date the lisence or certification was issued
                          example: Jan 2020
                    description: List of user lisences and certifications
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Bad request
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: >-
                      Invalid API key. Go to https://docs.rapidapi.com/docs/keys
                      for more info.
        '403':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: You are not subscribed to this API.
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  message:
                    type: string
                    example: 'Request failed with status 500: Internal Server Error'
                  status_code:
                    type: number
                    example: 500
                  cost:
                    type: number
                    example: 0
                  explain:
                    type: string
                    example: >-
                      Oops, it looks like there was an issue processing your
                      request. Don't worry, you won't be charged for this
                      request. If you need any help, don't hesitate to contact
                      us via email hello@saleleads.ai or telegram
                      https://t.me/saleleads
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-rapidapi-key
      description: Rapid API Key

````